## SYNOPSIS

           msgen [OPTION] INPUTFILE

## DESCRIPTION

           Creates an English translation catalog.  The input file is
           the last created English PO file, or a  PO  Template  file
           (generally created by xgettext).  Untranslated entries are
           assigned a translation that is identical to the msgid, and
           are marked fuzzy.

           Mandatory  arguments  to  long  options  are mandatory for
           short options too.

       Input file location:
           INPUTFILE
                  input PO or POT file

           -D, --directory=DIRECTORY
                  add DIRECTORY to list for input files search

           If input file is -, standard input is read.

       Output file location:
           -o, --output-file=FILE
                  write output to specified file

           The results are written to standard output  if  no  output
           file is specified or if it is -.

       Output details:
           -e, --no-escape
                  do not use C escapes in output (default)

           -E, --escape
                  use C escapes in output, no extended chars

           --force-po
                  write PO file even if empty

           -i, --indent
                  indented output style

           --no-location
                  suppress '#: filename:line' lines

           --add-location
                  preserve '#: filename:line' lines (default)

           --strict
                  strict Uniforum output style

           -w, --width=NUMBER
                  display this help and exit

           -V, --version
                  output version information and exit

## AUTHOR

           Written by Bruno Haible.

## REPORTING BUGS

           Report bugs to <bug-gnu-gettext@gnu.org>.

## COPYRIGHT

           Copyright © 2001-2002 Free Software Foundation, Inc.
           This is free software; see the source for  copying  condi
           tions.  There is NO warranty; not even for MERCHANTABILITY
           or FITNESS FOR A PARTICULAR PURPOSE.

## SEE ALSO

           The full documentation for msgen is maintained as  a  Tex
           info  manual.  If the info and msgen programs are properly
           installed at your site, the command

                  info msgen

           should give you access to the complete manual.

    GNU gettext 0.11.5         August 2002                   MSGEN(1)